CreateSystemTag
CreateSystemTag
POST
/zstack/v1/system-tagsOperation ID
CreateSystemTagSince
0.6Execution Mode
SynchronousAuth Context
Auth RequiredAuth Context
Send these values as request headers when calling this API.
AuthorizationstringRequiredBearer Token
X-Tenant-IDstringX-Tenant-ID
Request Inputs
application/jsonBody Fields
paramsObjectRequiredRequest body parameter object.
resourceTypeStringRequiredThe resource type, which must be specified when you create a tag.
resourceUuidStringRequiredThe resource UUID. If specified, the system will not allocate randomly a UUID to the resource.
tagStringRequiredThe tag string.
systemTagsListOptional. The system tags.
userTagsListOptional. The user tags.
